<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="8dp"
    android:paddingBottom="16dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:background="@drawable/reuse_listview_item_style">

    <include
        android:id="@+id/game_item_included"
        layout="@layout/game_item" />

    <TextView
        android:id="@+id/gameCollectionRecommendTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:paddingTop="7dp"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:paddingBottom="7dp"
        android:includeFontPadding="false"
        android:ellipsize="end"
        android:maxLines="3"
        android:background="@drawable/bg_shape_space_radius_8"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        tools:text="跑跑卡丁车的手游版作为一部致敬经典的作品，在人物和地图上都有基本还原端游，但是手感有些区别"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/game_item_included"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>